J3.x

Information about the Update to 3.6.3 or 3.6.4/nl

From Joomla! Documentation


Sinds de beveiligingswijziging in com_joomlaupdate via 3.6.2 was het een beetje moeilijk om te updaten naar de nieuwste versie. Vanaf 3.6.3 is er een oplossing de het veel makkelijker maakt.

Oplossing voor het probleem

In 3.6.3 hebben we een oplossing die als volgt werkt:

Als u uit een versie van voor 3.6.1 komt dan kunt u de updater gebruiken. Maar u kunt een scherm als het volgende krijgen waar u uw superadmin inloggen moet bevestigen:

Com joomlaupdate relogin.JPG

Oude versie Via versie Uiteindelijke versie Bevestig gebruiker/ww
3.6.2 geen 3.6.3 Nee
2.5.28 3.5.1 3.6.3 Ja
3.x.x - 3.6.1 geen 3.6.3 Ja


Instructies per versie

3.6.2    3.6.3

Update pad: 3.6.3
Gewoon een normale update zoals u verwacht. Geen opnieuw inloggen vereist.

3.6.x/3.5.x < 3.6.2    3.6.3

Update pad: 3.6.3
Om het veiligheidsprobleem te voorkomen dat we in 3.6.2 oplosten, ziet u het inlogscherm eenmaal (zie hierboven).

3.4.x/3.3.x/3.2.x/3.1.x/3.0.x    3.6.3

Update pad: 3.6.3
Om het veiligheidsprobleem te voorkomen dat we in 3.6.2 oplosten, ziet u het opnieuw inloggen scherm eenmaal (zie afbeelding hierboven), het controlepaneel login en opnieuw het opnieuw inloggen scherm (zie afbeelding hierboven). Omdat we de sessie van een oudere veiligheidsoplossing moeten verwijderen, moet u drie keer inloggen.


2.5.28    3.6.3

Update pad: 3.5.1    3.6.3
U moet eerst updaten naar 3.5.1 (er zijn geen speciale problemen bekend) Daarna moet u updaten naar 3.6.3 om de veiligheidsproblemen te voorkomen die we in 3.6.2 oplosten. U ziet het opnieuw inloggen-scherm eenmaal (zie hierboven) en omdat we de sessie van een oudere veiligheidsoplossing moeten verwijderen, moet u ook opnieuw inloggen.